Redmine - Feature #1798

Permission control for issue due date
2008-08-18 13:09 - Mohan Varma

Status: Closed
Priority: Normal
Assignee:

Category: Issues

Target version:

Resolution: Fixed

Start date: 2008-08-18
Due date:

% Done: 0%
Estimated time: 0.00 hour

Description
Hi!

Is there a way to control the modification permissions for the "Start" and "Due date" for Issues. In project management, we divide the
work into various features, and the start and due dates for each feature is set apriori by the manager. It is not supposed to be
modified by the developer. Redmine doesn't seem to be having this feature.

Regards,
Mohan.

History

#1 - 2012-10-28 19:10 - Daniel Felix

This ticket could be closed too.

The request could be solved by using worflow with read only fields.

#2 - 2012-10-28 21:51 - Jean-Philippe Lang
- Status changed from New to Closed

- Resolution set to Fixed
